Run the anonymise scripts in the following order

Create Anonymise Functions

Anonymise Data 							(might take a few minutes)

Recreate Trigger tgSystemUsersUpdate

Delete Anonymise Functions
